Phone POS

Kodėl negaliu įdiegti programėlės savo išmaniajame telefone?

Gali būti, kad jūsų įrenginio charakteristikos neatitinka programėlės diegimo reikalavimų. Įsitikinkite, kad:

  • įrenginyje veikia operacinės sistemos „Android“ 8.0 arba naujesnė versija;
  • įrenginyje integruotas NFC („Near Field Communication“) artimojo ryšio modulis;
  • „Google“ numatyta vieta atitinka jūsų regioną.

Ar radai atsakymą į klausimą?